MetacatUI - Feature #7052

Add new and upcoming MN logos
07/07/2016 03:19 PM - Lauren Walker

Status: Resolved Start date: 07/07/2016
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.11.4 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 07/13/2016 08:41 AM - Lauren Walker

- Status changed from New to Resolved

#2 - 08/03/2016 09:45 AM - Lauren Walker

- Target version changed from 1.11.5t0 1.11.4
